Subject: Issue: #752: Section 7 - ISOC bolt blowing

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 21 Dec 2004 21:19:13 +0100

See: https://rt.psg.com/Ticket/Display.html?id=752

I see no consensus to change the text.
So unless instructed otherwise I will leave the text alone

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Monday, December 13, 2004 14:25
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: draft-ietf-iasa-bcp-02: section 7 - Removability
> 
> 
> > Does ISOC want that, or need it?
> 
> I do not know but symmetry seems to be a good thing
> 
> Scott
> 
> ---
> Date: Mon, 13 Dec 2004 06:41:19 +0100
> From: Harald Tveit Alvestrand <[email-masked]>
> To: Scott Bradner <[email-masked]>, [email-masked]
> Subject: Re: draft-ietf-iasa-bcp-02: section 7 - Removability 
> 
> --On 12. desember 2004 21:11 -0500 Scott Bradner 
> <[email-masked]> wrote:
> 
> >
> > how about adding text that says the ISOC can blow the bolts
> > with the same kind of notice?
> 
> Does ISOC want that, or need it?
> (see Pete Resnick's thread).
> (I'd be happy to add it if requested by ISOC, but I don't 
> feel competent to 
> speak on ISOC's behalf)
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf